G12-2025-Final Project - Feature #1425

Feature # 1423 (New): Jira Research

Jira Investigation
10/30/2025 01:32 PM - Sandeep GANESAN

Status: New

Priority: Normal

Assignee: Md Refadul ISLAM
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

10/23/2025
10/30/2025
100%

20.00 hours
6.00 hours

Description
Investigate Jira features

History

#1 - 10/30/2025 01:58 PM - Sandeep GANESAN

- Assignee changed from Perez Roberto SANDOVAL to Md Refadul ISLAM

#2 - 10/30/2025 01:59 PM - Sandeep GANESAN
- Due date set to 10/30/2025

#3 - 10/30/2025 01:59 PM - Sandeep GANESAN
- % Done changed from 0 to 100

#4 - 10/30/2025 02:02 PM - Md Refadul ISLAM
- Estimated time changed from 4.00 h to 20.00 h

11/01/2025
